﻿@charset "gbk";







/* CSS Document Power by typ 2018-4-10 */







@import url("base_pc_v1.0.css");







@import url("icons/icons.css");







html,body{background:#f8f8f8;}

body { min-width:1400px;} 







/*header*/







header  .search_box{margin:5px;position:relative;z-index:17;}







header  .search_box:before{position:absolute;top:0;left:5px;font-size:18px;font-family:"iconfont";content:"\e618";color:#00a0e9;}







header  .search_box input{height:28px;border:1px solid #00a0e9;}







header  .search_box input[type=search]{padding-left:80px;width:165px;float:left;}







header  .search_box input[type=submit]{width:66px;float:right;text-align:center;background:#00A0E9;color:#fff;}







header  .fr{margin-top:110px;}







header  .fr >a{margin:5px;width:66px;height:28px;display:inline-block;text-align:center;background:#00A0E9;color:#fff;}







header {height:184px;overflow:hidden;background: url(../images/newweb/newbanner.jpg) center top no-repeat;background-size: cover;}







/*nav*/







nav{height:45px;line-height:45px;font-size:20px;background:  #00a0e9;color:#fff;position:relative;z-index:19;}







nav li{width:14%;float:left;text-align: center;}







nav li a{display:block;}







nav li.active{background:#1F7ED3;







background-image:radial-gradient(ellipse  at center 40px,#1FBBEE 10%,#2e9de0 30%,#1F7ED3 60%);







background:url(../images/newweb/nav_li_bg.png) bottom center no-repeat #1F7ED3\0;







*background:url(../images/newweb/nav_li_bg.png) bottom center no-repeat #1F7ED3;







 }







/*tab publish*/







.tab_hd{border-bottom:1px solid #1F7ED3;overflow:hidden; }







.tab_hd >li{padding:5px 10px;float:left;font-size:18px;color:#333;cursor:pointer;}







.tab_hd >li.active{margin-bottom:1px;background:#1f7dd4;color:#fff; font-weight:bold; width: 72px; text-align: center;} /*width: 120px;*/







.tab_hd >li.more{float:right;font-size:14px;color:#999;}







.tab_hd >li a{display: block;}







.tab_hd >li .iconfont{margin-right:5px;font-size:20px; font-weight:bold;}







.tab_hd >li .icon-wndt,.tab_hd >li .tzgg{font-size:22px;}







.tab_hd >li .icon-lyss{font-size:18px;}







.tab_bd{padding:10px;display:none;}







.tab_bd.active{display:block; }













/*article{padding-top:10px;}党庆*/







article section {margin-bottom:10px;}







.focus_flash{position:relative;overflow:hidden;}







.focus_flash .pictures{position:absolute;left:0;top:0;}







.focus_flash .pictures >li{float:left;position:relative;}







.focus_flash .pictures >li a{display:block;}







.focus_flash .pictures >li p{position:absolute;bottom:0;left:0;width:100%;height:30px;line-height:30px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;background:rgba(0,0,0,0.5);color:#fff;}







.focus_flash .prev ,.focus_flash .next{margin-top:-25px;position:absolute;top:50%;z-index:10;width:50px;height:50px;line-height:50px; text-align:center;cursor:pointer;*background:#000;background:rgba(0,0,0,0.5);border-radius:5px;color:#fff;filter:alpha(opacity=60);filter:"alpha(opacity=60)";opacity:.6; }







.focus_flash .prev:hover ,.focus_flash .next:hover{filter:alpha(opacity=100);filter:"alpha(opacity=100)";opacity: 1;}







.focus_flash .prev{left:15%;}







.focus_flash .next{right:15%;}







.focus_flash .prev i,.focus_flash .next i{font-size:26px;vertical-align: top;}







.focus_flash .next i{font-size:28px}







.focus_flash  #tab_btn{position:absolute;height:20px;bottom:33px;right:20px;z-index:10;text-align:center;moz-user-select: -moz-none;-moz-user-select: none;-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}







.focus_flash  #tab_btn span{width:18px;height:24px;font-size;12px;overflow:hidden;margin:0 2px;float:left;cursor:pointer;background:#369;color:#fff;}/*333*/


/*.focus_flash  #tab_btn span{width:24px;height:24px;font-size;12px;overflow:hidden;margin:0 3px;float:left;cursor:pointer;background:#369;color:#fff;}图片切换数字方块*/





.focus_flash  #tab_btn span.active{background:#c30;}/*333*/







.focus_sec .layout,.ztzl_sec .layout{background:#fff;overflow:hidden;}







.focus_sec .layout .focus_flash{width:580px;height:370px;margin:10px 15px 10px 0px;}







.focus_sec .tab_ind{margin:5px;}/*首页焦点要闻大块5px*/







.focus_sec .tab_bd{height:320px;overflow:auto;}







.focus_sec  .tab_hd >li.active,.infoList_sec .tab_hd >li.active{







	margin-bottom:0;







	color:#1F7ED3;







	border-bottom:3px solid #1F7ED3;







	background:none;







	font-weight: bold;







}







.swh .line_list li:before{content:">";}















.focus_sec  .tab_hd >li{







	padding:5px 20px;







	font-weight: bold; /*font-weight:300*/







}







.infoList_sec .tab_hd >li{







	padding:5px 20px;







	width:auto;







	font-weight: bold; /*font-weight:300*/







}







.line_list li:hover,.line_list li:hover time,.line_list li:hover:before{color:#00A0E9;}















.ztzl_sec .focus_flash{width:100%;height:88px;}







.ztzl_sec #tab_btn{bottom:10px;}















.infoList_sec .layout{overflow:hidden;}







.infoList_sec .tab_ind{width:780px;padding:10px 10px 0;background:#fff;}







.infoList_sec .tab_ind .tab_bd{height:192px;overflow:auto;}







.infoList_sec .ztzl_box{width:390px;margin-left:10px;padding-top:10px;background:#fff;}







.title_box{height:45px;padding:0 10px;background:#eee;border-bottom:1px solid #ddd;}







.title_box span{margin-top:8px;padding:0 10px;display:inline-block;height:38px;font-size:18px;background:#fff;color:#333;}







.title_box >a.fr{margin-top:20px;font-size:12px;color:#999;}







.title_box .iconfont{margin-right:5px;font-size:24px;}







.infoList_sec .ztzl_box .line_list{height:192px;padding:15px 10px 5px 10px;overflow:auto;}







.infoList_sec .ztzl_box .line_list li{padding-left:12px;}







.infoList_sec .ztzl_box .line_list li:before{content:">";}







/*卫星云图等快链*/







.ssxx_sec .layout{background:#fff;}







.ssxx_sec .layout ul{width:calc(190px * 6);padding:5px 11px;margin:0 auto;overflow:hidden;}







.ssxx_sec li{margin:7px 20px;width:150px;height:52px;float:left;background:url(../images/newweb/images.png) -392px -3px no-repeat;} /*margin:7px 35px 隐藏台风路径*/







.ssxx_sec li:nth-child(2){background-position: -721px -3px;}/*-392px -63px，第2和第5互换*/







.ssxx_sec li:nth-child(3){background-position: -557px -3px;}







.ssxx_sec li:nth-child(4){background-position: -557px -63px;}







.ssxx_sec li:nth-child(5){background-position: -392px -63px;}/*-721px -3px，第2和第5互换*/







.ssxx_sec li:nth-child(6){background-position: -721px -63px;}







.ssxx_sec li a{width:100%;height:100%;display:block;}







/*首页行政许可模块*/







.xzxk_sec .layout{}







.xzxk_sec .layout .img_list{margin-left:10px;padding:10px 10px;background: #fff;}







.xzxk_sec .layout .img_list li{width:255px;height:100px;}







.xzxk_sec .layout .img_list li:not(:last-child){margin-bottom:10px;}







.xzxk_sec .xzxk_sec_con{width:915px;background: #fff;}







.xzxk_sec .link_box{margin:15px 20px 0px 0px;width:220px;padding:0 10px;font-size:18px;background:#CAE8FB;color:#333;position:relative;} /*#dff1fd*/







.xzxk_sec .link_box.fr{margin:15px  0px 10px 20px;}







.xzxk_sec .link_box li{width:220px;height:52px;border-bottom:1px solid #92b3d2;border-top:1px solid #fff;background:url(../images/newweb/images.png) -11px -127px no-repeat;cursor:pointer;}







.xzxk_sec .link_box li.wssb{background-position: -11px -185px;}







.xzxk_sec .link_box li.jdcx{background-position: -11px -240px;}







.xzxk_sec .link_box li.xkjd{background-position: -11px -300px;}







.xzxk_sec .link_box li.xxgkzl{background-position: -230px -124px;}







.xzxk_sec .link_box li.wsxf{background-position: -230px -185px;}







.xzxk_sec .link_box li.dcwj{background-position: -230px -240px;}







.xzxk_sec .link_box li.gzzx{background-position: -230px -300px;}







.xzxk_sec .link_box li.gkml{background-position: -11px -360px;}







.xzxk_sec .link_box li:first-child{border-top:none;}







.xzxk_sec .link_box li:last-child{border-bottom:none;}







.xzxk_sec .link_box li a{display:block; height:100% ;}







.xzxk_sec .mid.fl{padding:10px 0 5px;width:640px;}







.xzxk_sec .line_list li:before{content:">";}















.title_line{margin:5px 0 15px 0;height:15px;border-bottom:1px solid #ddd;}







.title_line a.fr{padding:0 10px;margin:0 15px; font-size:12px;background:#fff;color:#999;}







.title_line span{padding:0 10px;margin:5px 15px 0; font-size:16px;background:#fff;color:#333;}







/*友情链接*/







section.yqlj_sec {margin-bottom:0px;}







.yqlj_sec .layout{background:#fff; }







.yqlj_sec .tab_hd{border-bottom:none; }







.yqlj_sec .tab_hd li{width:220px;font-size:18px;text-align:center;}







.yqlj_sec .tab_hd li a{display: inline-block;}







.yqlj_sec .tab_hd li:not(.no_arrow):after{font-family:"iconfont";content:"\e791";}







.yqlj_sec .tab_hd li.active{background:#fff;color:#1f7dd4;}







.yqlj_sec .tab_hd li.active:not(.no_arrow):after{content:"\e78f";}







.yqlj_sec .tab_bd{overflow:hidden;}







.yqlj_sec .tab_bd a{display:inline-block;vertical-align:top;width:210px;padding:4px 0px 4px 20px; text-align: center;}







.yqlj_sec .tab_bd a:hover{color:#1f7dd4;}







.yqlj_sec .tab_bd.active{border-top:1px solid #1F7ED3;}







.yqlj_sec .tab_bd.three_col a{width:370px;}







/*底部*/







footer{border-bottom:40px solid #1f7ed3;}







footer .layout{padding:15px 0 20px;border-top:1px solid #1F7ED3;background:#fff;}







footer ul.fr li:first-child,footer ul.fr li:nth-child(2){margin-left:60px;}







footer ul.fr li span,footer ul.fr li a{margin-right:15px;}







footer ul.fl{margin-left:10px;}
/*原80px*/






footer ul.fl li{margin:0px 0 0 20px;display:inline-block;*display:inline;}







/*首页二级菜单*/







.subnav_ind{position:absolute;width:100%;left:0;top:209px;z-index:15;display:none;}







.subnav_ind .layout{height:400px;padding-top:20px;background: #fff;box-shadow:0 8px 8px #ccc;overflow:hidden;} /*padding-top:45px; box-shadow:0 0 3px #ccc;*/







.subnav_box ,.level_con{display:none;}







.subnav_box.active ,.level_con.active{display:block;}







.subnav_box .level1{width:130px;margin:0 20px;float:left;}







.subnav_box .level2{margin:30px 30px 0 170px;}







.subnav_box .level1 li{width:100%;height:38px;line-height:38px;margin-bottom:15px;font-size:18px;font-weight:600;text-align:center;cursor:pointer;background:#f5f5f5;color:#1f7dd4;}







/*.subnav_box .level1 li.active{background: #00a0e9;color:#fff;border:1px solid #1d87ae; 







background: -moz-linear-gradient( top,#1babe7,#1f7ed4);







background: -webkit-gradient(linear,center top,center bottom,from(#1babe7), to(#1f7ed4));







background: -webkit-linear-gradient(top,#1babe7,#1f7ed4);







background: -o-linear-gradient(top,#1babe7, #1f7ed4);







filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#1babe7', EndColorStr='#1f7ed4');  }*/







.subnav_box .level1 li.active{background:url(../images/newweb/level_btn_bg.jpg) left top repeat-x #1f7ed4;color:#fff;border:1px solid #1d87ae; }







.level2 .level_con{padding-right:30px;max-height:320px;overflow: auto;}







.level2 .level_con .more{text-align:right;font-size:12px;color:#999; margin-top: 5px;}







/*首页二级菜单机构职责*/







.col_jgzz .col_box{width:267px;padding:10px;margin:0 0 18px 20px;border:1px solid #99d3ed;}/*有分割线margin:0 0 10px 20px*/







.col_jgzz .col_box .list li{padding:23px 36px;}/*有分割线时padding:15px 36px;*/







.col_jgzz .col_box .list a{padding:6px 22px;display: inline-block;font-size:16px;color:#1f7dd4;}







.col_jgzz .col_title{padding:0px 20px 10px 0px;font-size:18px;font-weight:bold;color:#1f7dd4;}







.col_jgzz .col_title .iconfont{margin:0 8px 0 5px;font-weight:normal;font-size:36px;display:inline-block;vertical-align: bottom;}







.col_jgzz .col_title .icon-people{font-size:26px;}







.col_jgzz .col_title .icon-jigou{margin:0 2px 0 0px;}







.col_jgzz .col_ldjj{margin-top:25px;height:235px;}/*分割线时height:265px;*/







/*.col_jgzz .col_ldjj .list li:first-child{border-bottom: 1px dashed #ddd;}首页领导简介分割线*/







.col_jgzz .col_bmzz{width:890px;}







.col_jgzz .col_bmzz .col_title{padding:10px 20px 25px;}







.col_jgzz .col_bmzz .text{height:300px;overflow:auto; font-family: "microsoft yahei";}







.col_jgzz .col_bmzz p{padding:0 30px;text-indent:22pt;line-height:30px;}/*text-indent:26px;*/







/*首页二级菜单新闻资讯*/







.col_xwzx .level1{width:auto;margin:30px 35px 15px;float:inherit;overflow:hidden;}  







.col_xwzx .level1 li{width:120px;float:left;margin:0 3px 0 0;color:#2b7fd9;}







.col_xwzx .level2{margin:0px 35px;}







.col_xwzx .level2 .level_con{max-height:320px;padding:0 60px 0 10px;}







.col_xwzx {padding-left:10px;}







.col_xwzx >.fr{margin-top:-10px;padding:0 30px 0 20px;height:354px;position:relative;}







.col_xwzx >.fr:before{position:absolute;left:-5px;top:10px;bottom:0px;border-right:1px solid #ddd;content:"";}







.col_xwzx >.fr a.gray{margin-right:15px;color:#999;font-size:12px;}







.col_xwzx .img_list{width:321px;}







.col_xwzx .img_list li{margin-bottom:12px;}







.col_xwzx .img_list li img{width:321px;height:85px;}







.col_xwzx .btn_list li{width:100px;height:36px;line-height:36px;text-align:center;float:left;margin:5px 10px 10px 0;border-radius:4px;background:#e3f1fa;color:#1588d8;font-weight:bold;}







.col_xwzx .focus_flash{width:305px;height:255px;margin:25px auto;}







.col_xwzx .focus_flash .pictures >li img{height:235px;}







.col_xwzx .focus_flash .pictures >li p{background:#fff;color:#333;}







.col_xwzx .focus_flash #tab_btn{right:2px;}







.col_xwzx .focus_flash #tab_btn span{height:20px;width:20px;line-height:20px;}







.col_xwzx  .cel_title {border-bottom:none;}







/*首页二级菜单行政许可*/







.col_xzxk{padding-left:10px;}







.col_xzxk .info{width:320px;border-left:1px solid #e8e8e8;padding:0px 20px 10px;}







.col_xzxk .info label{width:70px;float:left;margin-right:15px;font-size:15px;font-weight:600;color:#3f8edb;position:relative;}







.col_xzxk .info span{padding-left:85px;display:block;}







.col_xzxk .info label:after{position:absolute;right:-5px;top:0;margin:0 3px;content:':';font-weight:400;}







.col_xzxk .info li{padding:3px 10px;color:#5c5c5c;}







.col_xzxk .info li.img{height:87px;margin-bottom:18px;}







.col_xzxk .info li.img img{width:313px;height:87px;}







.col_xzxk  .line_list li:before{content:"\e730";font-family:"iconfont";}







.col_xzxk  .line_list li{padding:4px 0 4px 20px;border-bottom:1px solid #d8d8d8;}







.line_list .icon_btn{margin:3px 5px;width:22px;height:20px;line-height:20px;text-align:center;background:#fbfbfb;border:1px solid #ccc;border-radius:3px;color:#489de2;}







.line_list .icon_btn .iconfont{font-size:24px;}







.line_list .icon_btn .icon-download{font-size:16px;}







/*首页二级菜单政务公开 ,水文化，互动交流公共部分*/







.cel_title{margin-bottom:10px;font-size:18px;line-height:30px;color:#1e77d5;font-weight:600;border-bottom:1px solid #1baaec;}







.cel_title .icon-jt-right{margin:0 10px 0 5px;width:15px;height:15px;line-height:15px;display:inline-block;text-align:center;font-size:12px;border-radius:50%;color:#fff;background:#1d83a9;}







.cel_title .more{float:left;margin:0 5px;font-weight:400;font-size:14px;color:#999;}







.subnav_box .col_left{padding-right:40px;width:390px;}







.subnav_box .col_mid{width:360px;padding: 0 30px 0 25px;position:relative;}







.subnav_box .col_mid:after{position:absolute;width:1px;height:340px;right:-2px;top:20px;content:"";background:#e8e8e8;}







.col_swh .line_list li:before{content:">";}/*.col_zwgk .line_list li:before,*/







.subnav_box .tab_hd{border-bottom:none;}







.subnav_box .tab_hd li{width:93px;padding:5px 0;text-align:center;background:#f6f6f6;font-size:15px;margin-right:2px;color:#2789d4;}







.subnav_box .tab_hd li:hover,.subnav_box .tab_hd li.active,.col_zwgk .cel_left .tab_hd li.active,.col_zwgk .cel_left .tab_hd li:hover{color:#fff;background:#029fec; font-weight:bold;}







/*首页二级菜单政务公开*/







/*.col_zwgk .level1{width:auto;margin:5px 285px 15px 10px;float:inherit;overflow:hidden;} 横向







.col_zwgk .level1 li{width:135px;float:left;margin:0 3px 0 0;color:#2b7fd9;}







.col_zwgk .level2{margin:0px 285px 15px 10px;}







.col_zwgk .level2 .level_con{max-height:320px;padding:0 60px 0 10px;}







.col_zwgk .level2 .level_con .line_list{max-height: 320px;}*/







.col_zwgk .level2 .level_con{padding-right:50px;max-height:350px;overflow: auto; }/*max-height:320px*/

.col_swh .level2 .level_con{padding-right:50px;max-height:355px;overflow: auto; }






.col_zwgk >.fr:before{position:absolute;top:10px;width:1px;left:-22px;bottom:-20px;content:"";background:#e8e8e8;}







.col_zwgk {padding:0px 30px 25px 10px;}







.col_zwgk .box_xxgkl{width:250px;position:relative;}







.col_zwgk .box_xxgkl h2{margin-bottom:10px;font-size:18px;font-weight:600;color:#146ab8;}/*margin-bottom:30px;*/







.col_zwgk .box_xxgkl h2 i{font-weight:400;}







/*.col_zwgk .box_xxgkl li{margin:20px 0 0px 20px;height:54px;line-height:54px;font-size:18px;border-radius:5px;background:#ebeced;}







.col_zwgk .box_xxgkl li .iconfont{margin:4px 25px 4px 4px;width:60px;text-align:center;font-size:42px;line-height:46px;display: inline-block;vertical-align: bottom;position:relative;border-right:1px solid #d8d8d8;}*/


/*政务公开-信息公开专栏*/
.col_zwgk .box_xxgkl li{margin:12px 0 0px 12px;height:48px;line-height:48px;font-size:18px;border-radius:5px;background:#ebeced;}







.col_zwgk .box_xxgkl li .iconfont{margin:6px 25px 6px 6px;width:60px;text-align:center;font-size:42px;line-height:35px;display: inline-block;vertical-align: bottom;position:relative;border-right:1px solid #d8d8d8;}







.col_zwgk .box_xxgkl li .iconfont:after{position:absolute;width:1px;height:100%;right:-2px;top:0;content:"";background:#fff;}







.col_zwgk .box_xxgkl li:hover{color:#036dd0;}







.col_zwgk .line_list{max-height:320px;overflow: auto;}







.col_zwgk .icon-xxgkl{margin-right:5px;font-size:48px;    display: inline-block;vertical-align: bottom;color:#036dd0;}







.col_zwgk .cel_tab{height:120px;position:relative;}







.col_zwgk .cel_tab .tab_hd{position:absolute;top:0px;left:100px;}







.col_zwgk .cel_tab .tab_bd{padding:0;height:78px;overflow:auto;}







.col_zwgk .cel_tab .tab_hd li{padding:1px 0;width:75px;font-size:14px;}







.col_zwgk .cel_tab .cel_title{margin-bottom:5px;}







.col_zwgk .col_left{width:420px;padding-right:15px;}







.col_zwgk .col_mid{width:415px;padding: 0 30px 0 15px;}







.col_zwgk .col_mid:before{height:0;}







.col_zwgk .cel_left{padding:10px;width:870px;background:#eef5fd;border-radius:5px;}







.col_zwgk .cel_left .tab_hd{padding-bottom:35px;}







.col_zwgk .cel_left .tab_hd li{background:#fff;}







.col_zwgk .cel_left .col_left{width:400px;padding:0 25px 0 10px;}







.col_zwgk .cel_left .col_mid{width:400px;padding:0 10px 0 20px;}







.col_zwgk .cel_left .col_mid:before{height:310px;}







.col_zwgk .cel_left .col_mid:after{height:0;}



.line_list2 li:hover,.line_list2 li:hover time,.line_list2 li:hover:before{color:#00A0E9;}
.line_list2 li{padding:3px 0 3px 15px;height:26px;line-height:26px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position:relative; display:block;width:260px; margin-right:10px;float:left;}
.line_list2 li time{*display:inline;float:right;margin-left:8px;color:#999;}
.line_list2 li:before{position:absolute;left:0;top:3px;font-size:12px;content:">";color:#ccc;}
 .zwgk-szy{width:600px;border-bottom:#0099CC 1px solid; line-height:30px; height:30px; font-size:17px; color:#1f7dd4}



/*.col_zwgk .line_list li{padding:0 0 0 10px;height:32px;line-height:32px;}*/







/*首页二级菜单水文化*/







.col_swh {padding:0px 20px;}







/*.col_swh .line_list{padding:0px;}







.col_swh .line_list li{height:18px;}*/







.col_swh .cel_title{padding-left:20px;}







.col_swh .col_left{margin-left:20px;width:360px;padding-right:25px;}







.col_swh .col_left .tab_bd{padding:5px;height:150px;overflow: auto;}







.col_swh .col_mid .tab_bd{padding:5px;height:119px;overflow: auto;}







.col_swh .tab_hd li:hover,.col_swh .tab_hd li.active,.col_hdjl .tab_hd li:hover,.col_hdjl .tab_hd li.active{width:130px;}







.col_swh .col_left .text{margin-bottom:10px;font-size:15px;text-indent:26px;height:150px;overflow: auto;color:#2174c2; line-height: 24px;}







.col_swh .img_list{margin-right:10px;}







.col_swh .img_list li img{width:288px;height:55px;}







.col_swh .img_list li{margin-bottom:7px;padding:2px;border: 1px solid #bdd6ee;} /*margin-bottom:10px*/







/*首页二级菜单互动交流*/







.col_hdjl{padding:20px 25px 20px;}







.col_hdjl .box_gzzx{width:760px;mrgin-right:20px;}







.col_hdjl .box_gzzx a{margin-right:10px;}







.col_hdjl .box_gzzx .table_line{width:730px;margin:0 auto;max-height:325px;overflow: auto;}







.col_hdjl .box_gzzx .table_line .title{width:370px;}







.col_hdjl .cel_title{padding-left:10px;}







.table_line{    display: table;border:1px solid #cbd8eb;border-width:1px 0 0 1px;}







.table_line li{display:table-row;overflow:hidden;}







.table_line li div{    display: table-cell;min-width:90px;padding:0 5px;font-size:13px;border:1px solid #cbd8eb;border-width:0 1px 1px 0;}







.table_line li .order{width:35px;text-align:center;}







.table_line li:first-child div{text-align:center;font-size:15px !important;}







.table_line li a{color:#037af0;}







.table_line li div:nth-child(4),.table_line li div:nth-child(5){text-align:center;font-size:12px;}







.simple_pagenum{padding:5px 10px;text-align:center;}







.simple_pagenum li{margin:0 8px;display:inline-block;*display:inline;color:#1463ac;}







.simple_pagenum li em{margin:0 5px;font-style:normal;}







.col_hdjl .box_tsjb{width:350px;}/*.col_hdjl .box_dcwjs,*/







.col_hdjl .box_gzzx a.fr{width:98px;height:28px;background: url(../images/newweb/images.png) -4px -80px no-repeat;}







.col_hdjl .box_dcwjs{width:374px; background:url(../images/newweb/dcwj.jpg) no-repeat; height: 105px; padding-top:35px;}







.col_hdjl .box_tsjb .cel_title{margin-bottom: 5px;padding-left:20px;}/*.col_hdjl .box_dcwjs .cel_title,*/







.col_hdjl .box_dcwjs .line_list{height:56px;margin-left: 15px;overflow:auto;}







.col_hdjl .box_dcwjs .line_list li{height:20px;line-height:20px;}







.col_hdjl .box_tsjb .line_list{height:150px;overflow:auto;}







.col_hdjl .box_tsjb .line_list li:before{content:">";}







.box_tsjb .img_list li{width: 374px; padding-bottom:8px;}







.jjjb{ background:url(../images/newweb/jjjb.jpg) no-repeat; height: 117px; }







.xfts{ background:url(../images/newweb/xfts.jpg) no-repeat; height: 117px; }







.col_hdjl  .text_list li{padding:3px 0 3px 10px;height:26px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position:relative;}







/*通用概览页*/




.list_page article{ padding-top:0px;}


.list_page article .layout{background:#fff;overflow:hidden;position:relative;}







.list_page .list_sidebar{width:220px;float:left;height:100%;}







.list_page article .layout:before{position:absolute;width:12px;left:200px;top:0;bottom:0;content:"";background:#f1f1f1;







background: -moz-linear-gradient(left, #fff 1%, #e6e6e6 100%); /* FF3.6-15 */







background: -webkit-gradient(linear, left top, right top, color-stop(1%,#fff), color-stop(100%,#e6e6e6)); /* Chrome4-9,Safari4-5 */







background: -webkit-linear-gradient(left, #fff 1%,#e6e6e6 100%); /* Chrome10-25,Safari5.1-6 */







background: -o-linear-gradient(left, #fff 1%,#e6e6e6 100%); /* Opera 11.10-11.50 */







background: -ms-linear-gradient(left, #fff 1%,#e6e6e6 100%); /* IE10 preview */







background: linear-gradient(to right, #fff 1%,#e6e6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */







filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e6e6e6',GradientType=1 ); /* IE6-9 */







}







.list_page .list_sidebar .title{margin:40px 0 25px 0;text-align:center;font-size:24px;font-weight:600;color:#1c7dd2;}







.list_page .list_sidebar >ul{margin:0 25px 0 35px;}







.list_page .list_sidebar >ul >li{padding:10px 0 10px 20px;font-size:18px;position:relative;color:#4f4c4e;}







.list_page .list_sidebar >ul >li:before{position:absolute;left:0;top:8px;font-size:12px;color:#333;content:"\e730";font-family:"iconfont";}







.list_page .list_sidebar >ul >li.active{font-weight:600;color:#1c7dd2;}







.list_page .list_sidebar >ul >li >ul{font-size:15px;color:#333;display:none;}







.list_page .list_sidebar >ul >li.active >ul,.list_page .list_sidebar >ul >li.open >ul{display:block;}







.list_page .list_sidebar >ul >li >ul >li{padding:5px 0 5px 25px;position:relative;font-weight:400;color:#333;}







.list_page .list_sidebar >ul >li >ul >li:before{position:absolute;left:0;top:5px;font-size:12px;content:">>";}







.list_page .list_sidebar >ul >li >ul >li.active{font-weight:600;color:#1c7dd2;}







.list_page .list_sidebar >ul >li >ul >li >ul{margin-left:-25px;}







.list_page .list_sidebar >ul >li >ul >li >ul >li{padding:0px 0 0px 15px;position:relative;color:#333;font-weight:400;cursor:pointer;}







.list_page .list_sidebar >ul >li >ul >li >ul >li:before{position:absolute;left:0;top:-1px;font-size:12px;content:">";}







.bread{font-size:16px;color:#1575b0;}







.bread a:not(:last-child):after{content:">>"}







.bread span{margin-right:8px;}







.bread span:before{display:inline-block;vertical-align:middle;width:20px;height:9px;content:" ";background:url(../images/newweb/images_03.jpg) left top no-repeat;}







.list_page .bread{margin:20px 45px 0px;padding-bottom:5px;border-bottom:1px solid #6298b8;}







.list_page .list_con {margin-left:220px;}







.list_page .list_con .line_list {margin:0 38px 20px;padding-top:10px;}







.list_page .list_con .line_list li:before{color:#333;}/*content:"•"; background:url(../images/newweb/square.png) no-repeat;*/







.list_page .list_con .line_list li:before:hover{color:#333;}







.list_page .list_con >.line_list li:nth-child(5n){padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #ddd;}







.list_page .list_con .intro{margin:10px 80px;}







.list_page .list_con .intro h1{font-size:22px;margin:40px 0 20px;}







.list_page .list_con .intro .text p{margin:5px 15px;text-indent:22pt;}/*text-indent:26px*/







.list_page .list_con .intro .text1 p{margin:3px;text-indent:0px;}







.list_page .list_con .inner_list{margin:40px 85px 20px 120px;}







.list_page .list_con .inner_list .line_list{margin:0 10px;padding-top:0;}







.list_page .list_con .inner_list .line_list li:before{content: "&#176";}







/*.list_page .list_con .inner_list  .cel_title{padding-bottom:5px;border-bottom-color:#ddd;}*/

.list_page .list_con .intro .cel_title{padding-bottom:5px;border-bottom-color:#ddd; color: #333;}/*领导简介-工作活动*/







.list_page .list_con .simple_pagenum li{margin:0 5px;color:#4f5153;}




/*水文化概览*/
.swhfl{ width:560px; margin:0px 20px; float:left}
.swhfr{ margin: 15px 15px; width: 308px; height: 420px; text-align: center; float: right;}
.swhintro{ margin:10px 30px;}
.swhintro .text p{margin:5px 15px;text-indent:22pt;}/*text-indent:26px*/


/*通用细览页*/



.detail_page article{ padding-top:0px;}



.detail_page article .layout{background:#fff;overflow:hidden;position:relative;}







.detail_page .bread{padding:20px 45px 0px;}







.detail_page .page_hd{margin:0 45px;padding:20px 0;text-align:center;font-size:24px;font-weight:600; line-height:42px; }



.detail_page .page_tm{margin:0 45px;padding-left:110px;text-align:center;border-bottom:1px solid #ddd; padding-bottom:15px;} 



/*细榄内容样式*/



.detail_page .page_bd{margin:20px 45px;font-size:16px; font-family:"microsoft yahei" !important;}



.detail_page .page_bd p{text-indent:32px;line-height:36px;font-size:16px;font-family:"microsoft yahei" !important;}

.detail_page .page_bd div{text-indent:32px;line-height:36px;font-size:16px;font-family:"microsoft yahei" !important;}

.detail_page .page_bd span{text-indent:32px;line-height:36px;font-size:16px;font-family:"microsoft yahei" !important;}

.detail_page .page_bd td > p{text-indent:0px; }

.detail_page .page_bd p > span{text-indent:0; }

.detail_page .page_bd p > span{text-indent:0;font-family: 'microsoft yahei' !important;}



/*顶部不退格细榄内容样式*/



.detail_page .page_bd1{margin:20px 45px;font-size:16px; font-family:"microsoft yahei" !important;}



.detail_page .page_bd1 p:first-of-type{text-indent: 0;line-height:36px;font-size:16px;font-family:"microsoft yahei" !important;}

.detail_page .page_bd1 p{text-indent:32px;line-height:36px;font-size:16px;font-family:"microsoft yahei" !important;}

.detail_page .page_bd1 div{text-indent:32px;line-height:36px;font-size:16px;font-family:"microsoft yahei" !important;}

.detail_page .page_bd1 span{text-indent:32px;line-height:36px;font-size:16px;font-family:"microsoft yahei" !important;}

.detail_page .page_bd1 td > p{text-indent:0px; }

.detail_page .page_bd1 p > span{text-indent:0; }








.detail_page .page_ft{margin:20px 45px;text-align:right;}







.detail_page .page_ft .time{margin-right:30px;}







.list_page .page_con {margin:25px 45px;color:#333;}







.list_page .page_con .location_bd:not(:last-child){margin-bottom:25px;}







.list_page .page_con .location_bd h3{margin-bottom:20px;font-weight:bold;font-size:16px;}







.list_page .page_con .location_bd.active h3{color:#1c7dd2;}















.goto_top{width:4rem;height:1.75rem;padding-top:2.25rem;position:fixed;right:2rem;bottom:8rem;font-size:12px;text-align:center;background:#1c7dd2;color:#fff;border-radius:5px;cursor:pointer;}







.goto_top:before{position:absolute;top:.5rem;left:1rem;border-left:1rem solid transparent;   border-right:1rem solid transparent;border-bottom:.75rem solid #fff;content:"";}







.goto_top:after{position:absolute;top:1.25rem;left:1.5rem;width:16px;height:16px;content:"";background:#fff;}

.mCon{ margin-top:3px}

		.rnav {
	top: 2px; width: 102px; right: -102px; position: absolute;
}
.rnav .ewm {
	background: rgb(255, 255, 255); padding: 8px; border: 1px solid rgb(0, 106, 174); border-image: none; margin-bottom: 2px;
}
.rnav .ewm p {
	font: 13px/18px "微软雅黑"; color: rgb(41, 61, 90); margin-top: 5px; font-size-adjust: none; font-stretch: normal;
}